=== debian/changelog ===
python-crownstone-cloud (1.4.11-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 14:25:40 +0200

python-crownstone-cloud (1.4.11-1) unstable; urgency=medium

  * Initial release. (Closes: #1081141)

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 16:28:47 +0200
