=== debian/control ===
Source: python-crownstone-cloud
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-certifi,
 python3-coverage,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-crownstone-cloud
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-crownstone-cloud.git
Homepage: https://github.com/Crownstone-Community/crownstone-lib-python-cloud

Package: python3-crownstone-cloud
Architecture: all
Depends:
 python3-aiohttp,
 python3-certifi,
 ${misc:Depends},
 ${python3:Depends},
Description: get data from the cloud, and switch Crownstones
 This package provides provides an asynchronous Python library to get data from
 the cloud, and switch Crownstones. Functionality:
  * Async: using asyncio and aiohttp, optimized for speed.
  * Easy to use: sync all your Crownstone Cloud data with just one command!
  * Structurally sound: find your data with ease!
  * Complete: set the switch state and brightness of your Crownstones remotely!
  * Flexible: Login and get the data for multiple accounts at once!
 .
 This package is a dependency of Home Assistant.
