=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/Crownstone-Community/crownstone-lib-python-cloud.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3
